GDCM 2.2.1

- Main Page
- Related Pages
- Namespaces
- Classes
- Files
- Examples

- Class List
- Class Index
- Class Hierarchy
- Class Members

Public Member Functions | List of all members
gdcm::DICOMDIR Class Reference

DICOMDIR class. More...

`#include <gdcmDICOMDIR.h>`

## Public Member Functions

| DICOMDIR ()
| DICOMDIR (const FileSet &fs)

## Detailed Description

DICOMDIR class.

Structured for handling DICOMDIR

## Constructor & Destructor Documentation

gdcm::DICOMDIR::DICOMDIR | ( |  | ) |

inline

gdcm::DICOMDIR::DICOMDIR | ( | const FileSet & | fs | ) |

inline

The documentation for this class was generated from the following file:

- gdcmDICOMDIR.h